<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE reference PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
                    "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<reference>
<referenceinfo>
<title>Unit Test: reference.001</title>
<releaseinfo role="CVS">$Id: reference.001.xml,v 1.2 2008-07-11 07:56:13 rt Exp $</releaseinfo>
<author><firstname>Norman</firstname><surname>Walsh</surname>
        <affiliation><address><email>ndw@nwalsh.com</email></address></affiliation>
</author>
</referenceinfo>

<refentry id="minimal">
<refnamediv>
<refname>Minimal</refname>
<refpurpose>Test of a minimal RefEntry</refpurpose>
</refnamediv>

<refsect1>
<title>Description</title>
<para>This is a minimal RefEntry.</para>
</refsect1>
</refentry>

<refentry id="lessminimal">
<refmeta>
<refentrytitle>Also Minimal Title</refentrytitle>
<manvolnum>3</manvolnum>
</refmeta>
<refnamediv>
<refname>Also Minimal</refname>
<refpurpose>Another test of a minimal RefEntry</refpurpose>
</refnamediv>

<refsect1>
<title>Description</title>
<para>This is a minimal RefEntry.</para>
</refsect1>
</refentry>

<refentry id="evenlessminimal">
<refmeta>
<refentrytitle>Fred</refentrytitle>
<manvolnum>3</manvolnum>
</refmeta>
<refnamediv>
<refname>Less Minimal</refname>
<refname>Even Less Minimal</refname>
<refpurpose>Test of a minimal RefEntry</refpurpose>
</refnamediv>

<refsect1>
<title>Description</title>
<para>This is a minimal RefEntry.</para>
</refsect1>
</refentry>

</reference>

